<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-18 09:10" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion Multipurpose Wordpress Theme</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Digital Agency and Business WordPress Theme</description>
	<pubDate>Wed, 18 Sep 2019 09:10:56 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[abilesurendar]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[abilesurendar]]></wp:author_display_name><wp:author_first_name><![CDATA[Muthu]]></wp:author_first_name><wp:author_last_name><![CDATA[Muthu]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[Johny Walker]]></wp:author_display_name><wp:author_first_name><![CDATA[Johny]]></wp:author_first_name><wp:author_last_name><![CDATA[Walker]]></wp:author_last_name></wp:author>
	
	<item>
		<title>Why Choose Us</title>
		<link>https://demo.zozothemes.com/miion/why-choose-us/</link>
		<pubDate>Tue, 03 Sep 2019 09:15:19 +0000</pubDate>
		<dc:creator><![CDATA[zozo_user]]></dc:creator>
		<guid isPermaLink="false">http://demo.zozothemes.com/miion/?page_id=9326</guid>
		<description></description>
		<content:encoded><![CDATA[<h3>We Provide Best Financial Solution</h3><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora Ducimus eum culpa voluptates.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora enim  minim veniam aliquip amet, nostrud exercitation ullamco aliquip.<!-- .section-description --><!-- .section-title-wrapper -->		
			<ul><li>Consectetur adipiscing elit, sed do eius</li><li>Incididunt ut labore et dolore magna mi</li><li>Ut enim ad minim veniam aliquip amet</li></ul><!-- .icon-list-wrapper -->		
			<a href="#" role="button">
						Learn More
					</a>
										<img width="800" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/advisable_dr_6_2x.png" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/advisable_dr_6_2x.png 800w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/advisable_dr_6_2x-768x576.png 768w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/advisable_dr_6_2x-600x450.png 600w" sizes="(max-width: 800px) 100vw, 800px" />											
			<h3>0+</h3><!-- .counter-value --><h6>Projects</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0+</h3><!-- .counter-value --><h6>Clients</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0+</h3><!-- .counter-value --><h6>Awards</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0+</h3><!-- .counter-value --><h6>Consultant</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>Our Expertize &amp; Services</h3><!-- .title-wrap -->Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor in reprehenderit in voluptate velit esse aute irure dolor in reprehenderit in voluptate velit esse. <!-- .section-description --><!-- .section-title-wrapper -->		
			<img src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/08/i.2.png" alt="Feature Box Image"><h5>Creative Solutions</h5>Lorem ipsum dolor sit amet perspiciatis elit occaecat cupidatat dolor sit amet.<!-- .media-body --><!-- .media -->		
			<img src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/08/icon12.png" alt="Feature Box Image"><h5>Security</h5>Lorem ipsum dolor sit amet perspiciatis elit occaecat cupidatat dolor sit amet.<!-- .media-body --><!-- .media -->		
			<canvas id="chart-rand-7" width="1000" height="700" data-labels="Planning,Analysis,Finance,Marketing,Consulting" data-values="25,30,45,35,50" data-background="#e9204f" data-border="#e9204f" data-fill="1" data-responsive="1" data-legend-position="none" data-yaxes-zorobegining="1"></canvas>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>9326</wp:post_id>
		<wp:post_date><![CDATA[2019-09-03 09:15:19]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-03 09:15:19]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[why-choose-us]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Normal\":{\"header-topbar\":\"Topbar\",\"header-logo\":\"Logo Bar\"},\"Sticky\":{\"header-nav\":\"Navbar\"},\"disabled\":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-topbar-date\":\"Date\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-topbar-text-1\":\"Custom Text 1\",\"header-topbar-text-2\":\"Custom Text 2\",\"header-topbar-text-3\":\"Custom Text 3\",\"header-topbar-menu\":\"Top Bar Menu\",\"header-topbar-social\":\"Social\",\"header-topbar-search\":\"Search\",\"header-topbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-logobar-logo\":\"Logo\",\"header-logobar-sticky-logo\":\"Sticky Logo\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-logobar-social\":\"Social\",\"header-logobar-search\":\"Search\",\"header-logobar-secondary-toggle\":\"Secondary Toggle\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-logobar-menu\":\"Main Menu\",\"header-logobar-search-toggle\":\"Search Toggle\",\"header-logobar-text-1\":\"Custom Text 1\",\"header-logobar-text-2\":\"Custom Text 2\",\"header-logobar-text-3\":\"Custom Text 3\",\"header-cart\":\"Cart\",\"header-wishlist\":\"Wishlist\",\"multi-info\":\"Address, Phone, Email\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-navbar-logo\":\"Logo\",\"header-navbar-sticky-logo\":\"Stikcy Logo\",\"header-navbar-menu\":\"Main Menu\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-navbar-text-1\":\"Custom Text 1\",\"header-navbar-text-2\":\"Custom Text 2\",\"header-navbar-text-3\":\"Custom Text 3\",\"header-navbar-social\":\"Social\",\"header-navbar-secondary-toggle\":\"Secondary Toggle\",\"header-navbar-search\":\"Search\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-navbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Top\":{\"header-fixed-logo\":\"Logo\"},\"Middle\":{\"header-fixed-menu\":\"Menu\"},\"Bottom\":{\"header-fixed-social\":\"Social\"},\"disabled\":{\"header-fixed-text-1\":\"Custom Text 1\",\"header-fixed-text-2\":\"Custom Text 2\",\"header-fixed-search\":\"Search Form\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"title\":\"Page Title Text\"},\"Center\":[],\"Right\":{\"breadcrumb\":\"Breadcrumb\"},\"disabled\":{\"description\":\"Page Title Description\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Enabled\":{\"footer-bottom\":\"Footer Bottom\"},\"disabled\":{\"footer-top\":\"Footer Top\",\"footer-middle\":\"Footer Middle\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"copyright\":\"Copyright Text\"},\"Center\":{\"menu\":\"Footer Menu\"},\"Right\":[],\"disabled\":{\"social\":\"Footer Social Links\",\"widget\":\"Custom Widget\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-page]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"05af86e","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/6.png","id":"7327"},"float_width":"60","float_left":"30","float_top":"300","float_animation":"3","float_distance":"300","_id":"d797811","float_mouse":"1"},{"float_title":"50","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_distance":"100","float_animation":"0","float_mouse":"0","_id":"15275c1"}],"margin":{"unit":"px","top":"40","right":"0","bottom":"0","left":"0","isLinked":""},"float_img_opt":"1","background_background":"classic","background_position":"center center","background_repeat":"no-repeat","background_size":"initial","background_bg_width":{"unit":"%","size":"8","sizes":[]}},"elements":[{"id":"561808b","elType":"column","settings":{"_column_size":50,"content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size":null,"_inline_size_tablet":"50"},"elements":[{"id":"02a2bca","elType":"widget","settings":{"title_head":"h3","title":"We Provide Best Financial Solution","title_color":"#000000","sub_title_pos":"top","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora Ducimus eum culpa voluptates.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora enim  minim veniam aliquip amet, nostrud exercitation ullamco aliquip.","sub_title_color":"#e9204f","_animation":"none","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"0a85fab","elType":"widget","settings":{"icon_size":"16","icon_variation":"theme-color","icon_bottom_space":"10","icon_list":[{"list_title":"Consectetur adipiscing elit, sed do eius","icon_fa":"fa fa-check","icon_ti":"ti-heart","_id":"e0f7025","icon_opt":"icon_fa"},{"list_title":"Incididunt ut labore et dolore magna mi","icon_fa":"fa fa-check","icon_ti":"ti-heart","_id":"0412a3b","icon_opt":"icon_fa"},{"list_title":"Ut enim ad minim veniam aliquip amet","icon_fa":"fa fa-check","icon_ti":"ti-heart","_id":"3547125","icon_opt":"icon_fa"}],"title_color":"rgba(0,0,0,0.51)"},"elements":[],"widgetType":"miioniconlist"},{"id":"a8afc14","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"cf98f1e","float_mouse":"0"}]},"elements":[{"id":"42dd85c","elType":"column","settings":{"_column_size":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"6e04470","elType":"widget","settings":{"text":"Learn More","align":"left","background_color":"#e9204f","border_radius":{"unit":"px","top":"5","right":"5","bottom":"5","left":"5","isLinked":"1"},"_margin":{"unit":"px","top":"35","right":"0","bottom":"0","left":"0","isLinked":""}},"elements":[],"widgetType":"button"}],"isInner":"1"}],"isInner":"1"}],"isInner":""},{"id":"9c2bed0","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"26e8c24","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/09\/advisable_dr_6_2x.png","id":10792},"image_size":"full","align":"center"},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":""},{"id":"234f5b2","elType":"section","settings":{"structure":"40","background_background":"classic","background_color":"#ffffff","parallax_ratio":"2","border_radius":{"unit":"%","top":"","right":"","bottom":"","left":"","isLinked":"1"},"box_shadow_box_shadow":{"horizontal":"0","vertical":"10","blur":"30","spread":"0","color":"rgba(62,62,62,0.1)"},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"d45d439","float_mouse":"0"}],"margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"padding":{"unit":"px","top":"100","right":"15","bottom":"60","left":"15","isLinked":""},"animation":"fadeInLeft","animation_duration":"slow","border_border":"dotted","border_width":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"border_color":"#eaeaea","background_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/img-31.png","id":"7120"},"background_size":"cover"},"elements":[{"id":"081b536","elType":"column","settings":{"_column_size":"25","_inline_size_tablet":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"444f6cd","elType":"widget","settings":{"title":"Projects","count_val":"10564","title_color":"#bcbcbc","count_color":"#000000","heading_tag":"h6","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","_background_background":"classic","_background_color":"#ffffff","sc_spacing":"0px","count_suffix_val":"+"},"elements":[],"widgetType":"miioncounter"}],"isInner":""},{"id":"610c7c5","elType":"column","settings":{"_column_size":"25","_inline_size_tablet":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"2659560","elType":"widget","settings":{"title":"Clients","count_val":"500","title_color":"#bcbcbc","count_color":"#000000","heading_tag":"h6","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","sc_spacing":"0px","count_suffix_val":"+"},"elements":[],"widgetType":"miioncounter"}],"isInner":""},{"id":"eeebdb6","elType":"column","settings":{"_column_size":"25","_inline_size_tablet":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"8f21724","elType":"widget","settings":{"title":"Awards","count_val":"400","title_color":"#bcbcbc","count_color":"#000000","heading_tag":"h6","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","sc_spacing":"0px","count_suffix_val":"+"},"elements":[],"widgetType":"miioncounter"}],"isInner":""},{"id":"e4579b0","elType":"column","settings":{"_column_size":"25","_inline_size_tablet":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"b11f65b","elType":"widget","settings":{"title":"Consultant","count_val":"125","title_color":"#bcbcbc","count_color":"#000000","heading_tag":"h6","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","sc_spacing":"0px","count_suffix_val":"+"},"elements":[],"widgetType":"miioncounter"}],"isInner":""}],"isInner":""},{"id":"cbfa342","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/6.png","id":"7327"},"float_width":"60","float_left":"30","float_top":"300","float_animation":"3","float_distance":"100","_id":"1c63311","float_mouse":"1"}],"margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"stretch_section":"section-stretched","background_background":"classic","background_position":"top left","background_xpos":{"unit":"px","size":"-300","sizes":[]},"background_ypos":{"unit":"px","size":"25","sizes":[]},"background_repeat":"no-repeat","background_size":"initial","background_bg_width":{"unit":"%","size":"9","sizes":[]},"background_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/pattern2.png","id":"8393"},"float_img_opt":"1","padding":{"unit":"px","top":"100","right":"0","bottom":"75","left":"0","isLinked":""}},"elements":[{"id":"813d561","elType":"column","settings":{"_column_size":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"ad6483c","elType":"widget","settings":{"title":"Our Expertize &amp; Services","text_align":"center","title_color":"#000000","sub_title_color":"#e9204f","_animation":"none","sub_title_pos":"top","title_head":"h3","sep_type":"border","title_trans":"capitalize","sec_tit_content":"Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor in reprehenderit in voluptate velit esse aute irure dolor in reprehenderit in voluptate velit esse. "},"elements":[],"widgetType":"miionsectiontitle"},{"id":"35c2583","elType":"section","settings":{"gap":"wider","structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"9f9a766","float_mouse":"0"}],"margin":{"unit":"px","top":"25","right":"0","bottom":"0","left":"0","isLinked":""}},"elements":[{"id":"280d2b6","elType":"column","settings":{"_column_size":"50","_inline_size":"43","content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":"100","_inline_size_mobile":"100","padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":"1"}},"elements":[{"id":"1996900","elType":"widget","settings":{"title":"Creative Solutions","title_head":"h5","title_color":"#000000","feature_layout":"classic-pro","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"icon\":\"Icon\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-hourglass-start","icon_size":"30","icon_outer_size":"","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet perspiciatis elit occaecat cupidatat dolor sit amet.","sc_spacing":"10px 10px","_animation":"fadeInDown","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"12","blur":"50","spread":"6","color":"rgba(0,0,0,0.05)"},"icon_opt":"icon_ti","icon_ti":"ti-notepad","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e2e2e2","_border_radius":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":"1"},"_animation_mobile":"fadeInRight","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/i.2.png","id":"8542"},"_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"_padding":{"unit":"px","top":"30","right":"30","bottom":"30","left":"30","isLinked":"1"}},"elements":[],"widgetType":"miionfeaturebox"},{"id":"101b484","elType":"widget","settings":{"title":"Security","title_head":"h5","title_color":"#000000","feature_layout":"classic-pro","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"icon\":\"Icon\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-hourglass-start","icon_size":"30","icon_outer_size":"","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet perspiciatis elit occaecat cupidatat dolor sit amet.","sc_spacing":"10px 10px","_animation":"fadeInUp","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"12","blur":"50","spread":"6","color":"rgba(0,0,0,0.05)"},"icon_opt":"icon_ti","icon_ti":"ti-notepad","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e2e2e2","_border_radius":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":"1"},"_animation_mobile":"fadeInRight","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/icon12.png","id":"7660"},"_margin":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":""},"_padding":{"unit":"px","top":"30","right":"30","bottom":"30","left":"30","isLinked":"1"}},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":"1"},{"id":"c95c518","elType":"column","settings":{"_column_size":"50","_inline_size":"57","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","content_position":"center","_inline_size_tablet":"100","_inline_size_mobile":"100","content_position_tablet":"center","padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""}},"elements":[{"id":"75c08d5","elType":"widget","settings":{"title":"Chart","chart_width":"1000","chart_height":"700","chart_bg":"#e9204f","chart_border":"#e9204f","chart_details":[{"chart_labels":"Planning","chart_values":"25","chart_colors":"#fff419","_id":"4c2b12b"},{"chart_labels":"Analysis","chart_values":"30","chart_colors":"#18c100","_id":"4e55d73"},{"chart_labels":"Finance","chart_values":"45","chart_colors":"#ff3083","_id":"8cba9d1"},{"chart_labels":"Marketing","chart_values":"35","chart_colors":"#01fbff","_id":"d9c1403"},{"chart_labels":"Consulting","chart_values":"50","chart_colors":"#140bff","_id":"b1c71d2"}],"legend_position":"none","chart_type":"line"},"elements":[],"widgetType":"miionchart"}],"isInner":"1"}],"isInner":"1"}],"isInner":""}],"isInner":""}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:9:{s:17:"miionsectiontitle";a:3:{s:5:"count";i:2;s:15:"control_percent";i:5;s:8:"controls";a:2:{s:7:"content";a:4:{s:13:"title_section";a:5:{s:10:"title_head";i:2;s:5:"title";i:2;s:11:"title_color";i:2;s:10:"text_align";i:1;s:11:"title_trans";i:1;}s:16:"subtitle_section";a:2:{s:13:"sub_title_pos";i:2;s:15:"sub_title_color";i:2;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:2;}s:17:"separator_section";a:1:{s:8:"sep_type";i:2;}}s:8:"advanced";a:1:{s:15:"section_effects";a:1:{s:10:"_animation";i:2;}}}}s:13:"miioniconlist";a:3:{s:5:"count";i:1;s:15:"control_percent";i:3;s:8:"controls";a:1:{s:7:"content";a:1:{s:17:"icon_list_section";a:5:{s:9:"icon_size";i:1;s:14:"icon_variation";i:1;s:17:"icon_bottom_space";i:1;s:9:"icon_list";i:1;s:11:"title_color";i:1;}}}}s:6:"button";a:3:{s:5:"count";i:1;s:15:"control_percent";i:2;s:8:"controls";a:3:{s:7:"content";a:1:{s:14:"section_button";a:2:{s:4:"text";i:1;s:5:"align";i:1;}}s:5:"style";a:1:{s:13:"section_style";a:2:{s:16:"background_color";i:1;s:13:"border_radius";i:1;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:10;s:15:"control_percent";i:0;s:8:"controls";a:2:{s:6:"layout";a:1:{s:6:"layout";a:5:{s:16:"content_position";i:3;s:12:"_inline_size";i:4;s:19:"_inline_size_tablet";i:7;s:19:"_inline_size_mobile";i:2;s:23:"content_position_tablet";i:1;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:14:"padding_mobile";i:2;}}}}s:7:"section";a:3:{s:5:"count";i:5;s:15:"control_percent";i:4;s:8:"controls";a:3:{s:5:"style";a:3:{s:17:"section_float_img";a:2:{s:13:"float_details";i:5;s:13:"float_img_opt";i:2;}s:18:"section_background";a:9:{s:21:"background_background";i:3;s:19:"background_position";i:2;s:17:"background_repeat";i:2;s:15:"background_size";i:3;s:19:"background_bg_width";i:2;s:16:"background_color";i:1;s:16:"background_image";i:2;s:15:"background_xpos";i:1;s:15:"background_ypos";i:1;}s:14:"section_border";a:5:{s:13:"border_radius";i:1;s:21:"box_shadow_box_shadow";i:1;s:13:"border_border";i:1;s:12:"border_width";i:1;s:12:"border_color";i:1;}}s:6:"layout";a:2:{s:17:"section_structure";a:1:{s:9:"structure";i:3;}s:14:"section_layout";a:2:{s:3:"gap";i:1;s:15:"stretch_section";i:1;}}s:8:"advanced";a:2:{s:16:"section_advanced";a:2:{s:6:"margin";i:4;s:7:"padding";i:2;}s:15:"section_effects";a:2:{s:9:"animation";i:1;s:18:"animation_duration";i:1;}}}}s:5:"image";a:3:{s:5:"count";i:1;s:15:"control_percent";i:1;s:8:"controls";a:1:{s:7:"content";a:1:{s:13:"section_image";a:3:{s:5:"image";i:1;s:10:"image_size";i:1;s:5:"align";i:1;}}}}s:12:"miioncounter";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:2:{s:7:"content";a:3:{s:15:"general_section";a:3:{s:5:"title";i:4;s:9:"count_val";i:4;s:16:"count_suffix_val";i:4;}s:15:"layouts_section";a:4:{s:11:"title_color";i:4;s:11:"count_color";i:4;s:11:"heading_tag";i:4;s:13:"counter_items";i:4;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:4;}}s:8:"advanced";a:1:{s:19:"_section_background";a:2:{s:22:"_background_background";i:1;s:17:"_background_color";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:2;s:15:"control_percent";i:11;s:8:"controls";a:2:{s:7:"content";a:6:{s:13:"title_section";a:3:{s:5:"title";i:2;s:10:"title_head";i:2;s:11:"title_color";i:2;}s:15:"layouts_section";a:5:{s:14:"feature_layout";i:2;s:10:"text_align";i:2;s:10:"list_style";i:2;s:10:"fbox_items";i:2;s:15:"fbox_list_items";i:2;}s:12:"icon_section";a:6:{s:7:"icon_fa";i:2;s:9:"icon_size";i:2;s:15:"icon_outer_size";i:2;s:14:"icon_variation";i:2;s:8:"icon_opt";i:2;s:7:"icon_ti";i:2;}s:15:"content_section";a:1:{s:7:"content";i:2;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:2;}s:13:"image_section";a:1:{s:10:"fbox_image";i:2;}}s:8:"advanced";a:3:{s:15:"section_effects";a:2:{s:10:"_animation";i:2;s:17:"_animation_mobile";i:2;}s:15:"_section_border";a:5:{s:27:"_box_shadow_box_shadow_type";i:2;s:22:"_box_shadow_box_shadow";i:2;s:13:"_border_width";i:2;s:13:"_border_color";i:2;s:14:"_border_radius";i:2;}s:14:"_section_style";a:2:{s:7:"_margin";i:2;s:8:"_padding";i:2;}}}}s:10:"miionchart";a:3:{s:5:"count";i:1;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:1:{s:15:"general_section";a:7:{s:11:"chart_width";i:1;s:12:"chart_height";i:1;s:8:"chart_bg";i:1;s:12:"chart_border";i:1;s:13:"chart_details";i:1;s:15:"legend_position";i:1;s:10:"chart_type";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>